Obtener remito por ID
curl --request GET \
--url https://api.lapyme.com.ar/api/v1/remitos/{remito_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lapyme.com.ar/api/v1/remitos/{remito_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lapyme.com.ar/api/v1/remitos/{remito_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"request_id": "<string>",
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"number": "<string>",
"date": "2023-12-25",
"customer": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"email": "jsmith@example.com",
"phone": "<string>",
"tax_id_type": "<string>",
"tax_id": "<string>",
"tax_category": "<string>"
},
"origin": {
"type": "<string>",
"sale_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"created": "2023-11-07T05:31:56Z",
"remito_number": 123,
"point_of_sale": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"number": 123,
"name": "<string>"
},
"carrier": "<string>",
"delivery_address": "<string>",
"scheduled_date": "2023-12-25",
"delivered_at": "2023-11-07T05:31:56Z",
"recipient_name": "<string>",
"recipient_dni": "<string>",
"driver_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"notes": "<string>",
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sale_item_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"quantity": 123,
"name": "<string>",
"is_custom": true,
"warehouse_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"product": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sku": "<string>",
"name": "<string>",
"option_names": [
"<string>"
],
"variant_options": {},
"kit_units": 123
}
}
],
"updated": "2023-11-07T05:31:56Z",
"object": "<string>"
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Parametros invalidos",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "API key faltante o invalida",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Scopes insuficientes",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Remito no encontrado",
"retryable": false,
"details": []
}
}{
"request_id": "req_rate_limit_1",
"error": {
"type": "rate_limit_error",
"code": "RATE_LIMITED",
"message": "The organization request limit was reached. Try again later.",
"retryable": true,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Error interno del servidor",
"retryable": false,
"details": []
}
}Obtener remito por ID
Devuelve el detalle de un remito, incluyendo datos de documento, cliente, origen, punto de venta, entrega e items.
GET
/
api
/
v1
/
remitos
/
{remito_id}
Obtener remito por ID
Was this page helpful?
⌘I

